form:
    label:
        companyName: Firma
        email: E-Mail Adresse
        zipCode: Postleitzahl
        city: Ort
        phone: Telefon
        preName: Vorname
        lastName: Nachname
        submit: Abschicken
        buffet: Büffet
        add: Hinzufügen
        remove: Entfernen
        export: Exportieren

    message:
        notFound: keine Einträge vorhanden
